@charset "utf-8";

/**********************************************
DEFAULT ITEMS / "RESET"
**********************************************/
form, img									{	margin:0px; border:0px; }
html										{	overflow-y:scroll; }
body, html 									{ 	width:100%; height:100%; margin:0px; padding:0px; -webkit-text-size-adjust:none; background-color:#FFFFFF; }
body										{	}
body, html, input, select, textarea			{	color:#555555; font-size:13px; line-height:1.4em; font-family: 'Lato', sans-serif;font-weight:400;  } 
*											{	outline:none; }
strong										{	font-weight:700; }
a											{	color:#0ea9e2; }
/**********************************************
HEADS / TITLES
**********************************************/
h1								{	font-size:1.7em; }
h2								{	font-size:1.5em; }
h3								{	font-size:1.3em; }
h4								{	font-size:1.2em; }
h5								{	font-size:1.0em; }
h6								{	font-size:1.0em; }
h1, h2, h3, h4, h5, h6			{	line-height:1.3em; padding:0px; margin:10px 0px 5px 0px; font-weight:400; color:#000000; position:relative;  }

@media (max-width: 479px) 							{
	h1, h2, h3, h4, h5, h6	{ 
word-wrap: break-word;}
}

/**********************************************
MAIN STRUCTURE
**********************************************/
#container											{	position:relative; overflow:hidden; z-index:2;  }
.center												{	position:relative; width:980px; margin:0px auto; }

														body, html{ min-height:4px; }
@media (min-width: 768px) and (max-width: 1050px) 	{ 	body, html{ min-height:3px; } .center { width:730px;  } }
@media (max-width: 767px)							{ 	body, html{ min-height:2px; } .center { width:440px;  } #container{ padding-top:0px; } }
@media (max-width: 479px) 							{ 	body, html{ min-height:1px; } .center { width:auto; min-width:240px; margin:0px 15px; } }

div.body											{	position:relative; z-index:3; padding-bottom:20px;  }
div.body > .center									{	min-height:200px; }

/**********************************************
HEADER
**********************************************/
header												{	position:relative; z-index:2; margin-bottom:20px; display:block;}
header .center	 									{	position:relative; height:130px; }
header a.logo										{	position:absolute; display:block; z-index:2; top:15px; bottom:15px; height:auto;  }
header a.logo img									{	display:block; width:auto; height:100%;  }

@media (min-width: 768px) and (max-width: 1050px) 	{ 	}
@media (max-width: 767px) 							{	
	header a.logo									{	position:relative; margin:15px 0px; top:inherit; bottom:inherit; height:60px; float:left; }
	header .center	 								{	position:relative; height:auto; }
}


.moviecontainer					{	position:relative; }
.moviecontainer .aspectratio	{	position:relative; width:100%; height:0px; padding-bottom:60%; }
.moviecontainer iframe			{	position:absolute; height:100%; width:100%; top:0px; left:0px; }

/**********************************************
LANGUAGES
**********************************************/
#languages										{	position:absolute; left:180px; top:15px; z-index:4;}
#languages ul									{	margin:0px -3px; list-style:none; padding:0px; }
#languages ul > li								{	float:left; }
#languages ul > li.type-productcat				{	display:none; }
#languages ul > li > a							{	text-decoration:none; display:block; color:rgba(0,0,0,0.4); padding:0px 3px; font-size:1em; line-height:1em; text-transform:uppercase;
													transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; }
#languages ul > li.active > a,
#languages ul > li > a:hover					{	color:rgba(0,0,0,1); }
@media (max-width: 767px) {	
#languages { left:inherit; right:0px; }
}

/**********************************************
#MENU
**********************************************/
#topmenu														{	position:absolute; right:-10px; top:15px; z-index:4;}
#topmenu .cart-amount											{	margin-left:3px; }
#topmenu .menu-0 > div > ul										{	margin:0px; list-style:none; padding:0px; }
#topmenu .menu-0 > div > ul	> li								{	float:left; }
#topmenu .menu-0 > div > ul	> li.type-productcat				{	display:none; }
#topmenu .menu-0 > div > ul	> li > a							{	text-decoration:none; display:block; color:rgba(0,0,0,0.4); padding:0px 10px; font-size:1em; line-height:1em; text-transform:uppercase;
																	transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; }
#topmenu .menu-0 > div > ul	> li.active > a,
#topmenu .menu-0 > div > ul	> li > a:hover						{	color:rgba(0,0,0,1); }

#menu															{	position:absolute; right:-10px; bottom:15px; z-index:4;}
#menu .menu-0 > div > ul										{	margin:0px; list-style:none; padding:0px; }
#menu .menu-0 > div > ul > li									{	float:left; }
#menu .menu-0 > div > ul > li > a								{	text-decoration:none; display:block; color:rgba(0,0,0,0.5); padding:2px 10px; font-size:2em; line-height:1em; text-transform:uppercase; font-weight:300; 
																	transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; }
#menu .menu-0 > div > ul > li.active > a,
#menu .menu-0 > div > ul > li > a:hover							{	color:rgba(0,0,0,1); }

#menu .menu-1		{	display:none; }

@media (min-width: 768px) and (max-width: 1050px) 	{ 
	#menu .menu-0 > div > ul > li > a	{ font-size:1.5em;}
}

@media (max-width: 767px) {
	#menu													{	display:none; }
	#topmenu												{	position:relative; right:inherit; top:inherit; width:auto; top:100%;}
	#topmenu nav											{	display:block; height:0px; overflow:hidden;   }
	#topmenu + .shadow										{	display:none; }
	#topmenu .mobilemenu									{	display:block; position:absolute; top:-40px; right:0px; width:60px; z-index:24; height:30px; overflow:hidden; cursor:pointer;  	}
	#topmenu .mobilemenu > span								{	display:block; position:absolute; right:0px; bottom:0px;  line-height:30px; height:30px; width:30px; background-color:#0ea9e2; border-radius: 2px;}
	#topmenu .mobilemenu > span > span						{	position:absolute; top:19px; left:18px; width:0px; height:0px; }	
	#topmenu .mobilemenu > span > span > span, #topmenu .mobilemenu > span > span > span:before, #topmenu .mobilemenu > span > span > span:after,
	#topmenu .expand > span > span > span, #topmenu .expand > span > span > span:before, #topmenu .expand > span > span > span:after {
		height: 3px; width: 19px; border-radius: 2px; background: #FFF; position: absolute; left:0px; 
		display: block; content: ''; transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out;
	}
	
	#topmenu .mobilemenu > span > span > span 							{ 	top: -5px; left:-12px; }
	#topmenu .mobilemenu > span > span > span:before 					{	top: -6px; }
	#topmenu .mobilemenu > span > span > span:after 					{ 	bottom: -6px; }

	#topmenu.open .mobilemenu > span > span > span:before 				{ 	top:0px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);}
	#topmenu.open .mobilemenu > span > span > span:after 				{ 	bottom:0px; transform: rotate(-405deg); -webkit-transform: rotate(-405deg); -moz-transform: rotate(-405deg);}
	#topmenu.open .mobilemenu > span > span > span 					{	background-color: transparent; }
	
		
	#topmenu .menu-0 										{	  }
	#topmenu .menu-0 > div									{	margin:0px; padding:0px;  float:none; left:0px; padding:10px 0px; }
	#topmenu .menu-0 > div > ul								{	float:none; left:0px; padding:10px 0px; background-color:#0ea9e2; border-radius:10px; overflow:hidden;}		
	#topmenu .menu-0 > div > ul > li						{	float:none; left:0px; margin:0px;  }
	#topmenu .menu-0 > div > ul	> li.type-productcat		{	display:block; }
	#topmenu .menu-0 > div > ul > li > a 					{	padding:3px 15px; color:#FFF; position:relative; z-index:2;  }
	#topmenu .menu-0 > div > ul > li > a					{	font-size: 1.2em; line-height:1.3em;}
	
	
	#topmenu .menu-1 										{	  }
	#topmenu .menu-1 > div									{	margin:0px; padding:0px;  float:none; left:0px; padding:10px; }
	#topmenu .menu-1 > div > ul								{	float:none; left:0px; padding:0px 0px; background-color:#0ea9e2; border-radius:10px; overflow:hidden;}		
	#topmenu .menu-1 > div > ul > li						{	float:none; left:0px; margin:0px;  }
	#topmenu .menu-1 > div > ul	> li.type-productcat		{	display:block; }
	#topmenu .menu-1 > div > ul > li > a 					{	padding:3px 15px; color:#FFF; position:relative; z-index:2;  }
	#topmenu .menu-1 > div > ul > li > a					{	font-size: 1.2em; line-height:1.3em;}
	
	/*#topmenu .menu-0 > div > ul > li.type-productcat > a	{	font-size: 2em; line-height:1.3em;}*/
}

/**********************************************
SLIDESHOW
**********************************************/
#slideshow											{	z-index:2; position:relative; clear:both; overflow:hidden; background-color:#CCC; margin-bottom:20px; margin-top:-20px;}
#slideshow > div.wrapper							{	z-index:1; position:relative; height:560px; width:1920px; left:50%; margin-left:-960px; -webkit-transition: all 0.3s; transition: all 0.3s; }

#slideshow div.slides 								{	z-index:1; position:relative;  }
#slideshow div.slides ul							{	margin:0px; padding:0px; list-style:none; position:relative;}
#slideshow div.slides ul li							{	left:0%;width:100%; position:absolute; top:0px; transition: left 300ms ease-in-out; -webkit-transition: left 300ms ease-in-out;}
#slideshow div.slides ul li img						{	display:block; width:100%; height:auto;}
#slideshow div.slides ul li.position-left			{	left:-100%;}
#slideshow div.slides ul li.position-right			{	left:100%;}
#slideshow div.slides ul li.active					{	left:0%;}


#slideshow div.data 									{	opacity:1; z-index:2; position:absolute;  width:100%; height:100%; left:0px; bottom:0px; -webkit-transition: all 0.3s; transition: all 0.3s;    }
#slideshow div.data > div								{	height:100%; position:relative; }

#slideshow div.data ul									{	position:absolute; right:0px; bottom:0px; height:100%; width:100%; margin:0px; padding:0px; list-style:none;   }
#slideshow div.data ul li								{	opacity:0; position:absolute; top:0%; left:-300%; overflow:hidden; padding:0px; width:100%; height:100%; -webkit-transition: all 0.6s; transition: all 0.6s; }
#slideshow div.data ul li > div							{	display:block; position:absolute; width:50%; bottom:50px;}
#slideshow div.data ul li > div > a						{	padding:15px; display:block; text-decoration:none; border-radius:2px; -webkit-transition: all 0.6s; transition: all 0.6s;  }
#slideshow div.data ul li > div > a > .txt				{	display:block; }
#slideshow div.data li strong							{	font-size:1.7em; line-height:1.3em; display:block; padding:0px 0px 10px 0px; font-weight:700; text-transform:uppercase; }
#slideshow div.data li p								{	font-size:1.1em; line-height:1.3em;   margin:0px; }

#slideshow div.data ul li.text-black > div > a			{	background-color:rgba(255,255,255,0.5); color:#000000; }
#slideshow div.data ul li.text-black > div > a:hover	{	background-color:rgba(255,255,255,0.8); }
#slideshow div.data ul li.text-white > div > a			{	background-color:rgba(27,138,180,0.7); color:#FFFFFF; }
#slideshow div.data ul li.text-white > div > a:hover	{	background-color:rgba(27,138,180,0.9); }


#slideshow div.data ul li.withinzet > div > a					{	padding-top:50px; margin:0px; position:relative;}
#slideshow div.data ul li.withinzet > div > a > .inzet			{	position:absolute; width:100%; height:0px; top:50px; left:0px; display:block; }
#slideshow div.data ul li.withinzet > div > a > .inzet > img	{	display:block; max-width:100%; max-height:200px; position:absolute; bottom:0px; left:0px }
#slideshow div.data ul li.withinzet > div > a > .txt			{	}


@media (min-width: 1151px) and (max-width: 1450px) 	{
#slideshow div.data ul li.withinzet > div > a > .inzet > img	{	max-height:150px; }
}


#slideshow div.data ul li.withinzet.position-left > div > a				{	padding-left:0%;  }
#slideshow div.data ul li.withinzet.position-left > div > a > .inzet	{	right:0px; left:auto; }
#slideshow div.data ul li.withinzet.position-left > div > a > .txt		{	}

#slideshow div.data ul li.position-left					{	left:100%;}
#slideshow div.data ul li.position-left > div			{	left:50%; text-align:right; }
#slideshow div.data ul li.position-right				{	left:-100%;}
#slideshow div.data ul li.active						{	opacity:1 !important; left:0% !important; }


#slideshow > div.arrows			{	position:absolute; top:0px; left:0px; width:100%; height:1%; z-index:5;}
#slideshow > div.arrows a		{	position:absolute; display:block; color:#000; text-decoration:none; padding:0px; text-align:center; background-color:rgba(236,236,236,0.5); overflow:hidden;
									width:45px; height:10200%; line-height:80px; font-size:0px; z-index:10; top:0%; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;
									transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out;}
#slideshow > div.arrows a:hover	{	background-color:rgba(236,236,236,0.8); }
#slideshow > div.arrows a span	{	display:block; height:80px; width:100%; line-height:80px; position:absolute; top:50%; margin-top:-40px; color:#FFF; font-size:30px; text-align:center;}
#slideshow > div.arrows a i		{	color:#0ea9e2; }
#slideshow > div.arrows a:hover	{	opacity:1}
#slideshow > div.arrows a.prev	{	}
#slideshow > div.arrows a.next	{	left:auto; right:0px; }



@media (min-width: 1151px) and (max-width: 1450px) 	{
	#slideshow > div.wrapper 						{	height:437px; width:1500px; margin-left:-750px; }
}

@media (min-width: 768px) and (max-width: 1150px) 	{
	#slideshow > div.wrapper 						{	height:350px; width:1200px; margin-left:-600px; }
	#slideshow div.data ul li > div					{	bottom:50px;}
}


@media (max-width: 767px) 	{
	#slideshow > div.wrapper						{	height:233px; width:800px; margin-left:-400px; }
	#slideshow div.data								{	display:none; }
}


@media (max-width: 479px) {
	#slideshow > div.wrapper						{	height:175px; width:600px; margin-left:-300px; }
	#slideshow div.data								{	display:none; }
	/*
		#slideshow > div.wrapper						{	position:relative; height:inherit; width:inherit; margin-left:0px; left:0px; }
		#slideshow div.slides ul						{	position:relative; top:0px; left:0px; width:100%; height:100%; }
		#slideshow div.slides ul li.active				{	position:relative;}
		#slideshow > div.arrows a						{	width:30px; }
	*/
}


/**********************************************
COLUMN LAYOUT
**********************************************/
.template-row									{	position:relative; margin:0px -20px; }
.template-row > div 							{	margin:0px 0px 0px 0px; }
.template-row > div > div 						{	}
.template-row > div > div > div 				{	min-height:1px; float:left;  }
.template-row > div > div > div	 > div			{	margin:0px 20px; }

.template-row .column.floatLeft					{  }
.template-row .column.floatRight 				{ 	float:right; }

.template-row .column.width20					{ 	width:20%; }
.template-row .column.width25 					{ 	width:25%; }
.template-row .column.width30 					{ 	width:30%; }
.template-row .column.width33 					{ 	width:33.3333%; }
.template-row .column.width35 					{ 	width:35%; }
.template-row .column.width40 					{ 	width:40%; }
.template-row .column.width50 					{ 	width:50%; }
.template-row .column.width45 					{ 	width:45%; }
.template-row .column.width55 					{ 	width:55%; }
.template-row .column.width60 					{ 	width:60%; }
.template-row .column.width65 					{ 	width:65%; }
.template-row .column.width66 					{ 	width:66.66666%; }
.template-row .column.width70 					{ 	width:70%; }
.template-row .column.width75 					{ 	width:75%; }
.template-row .column.width80 					{ 	width:80%; }
.template-row .column.width100 					{ 	width:100%; }

@media (max-width: 767px) {
	.template-row .column {	float:none !important; width:auto !important; }
}

/******************************
SHORTCUTS
******************************/
#slideshow + #shortcuts																{	margin-top:-55px;}
#shortcuts																			{	position:relative; z-index:2; margin-bottom:20px;}
#shortcuts > div > div > ul															{	padding:0px; list-style:none; margin:0px; }
#shortcuts > div > div > ul > li													{	float:left; width:50%; z-index:1; position:relative; }
#shortcuts .center > div															{	margin:0px -2px; }

#shortcuts > div > div > ul > li > * > span.shadow									{	position:absolute; margin-top:0px; z-index:1; height:100%; top:5%;  width:0px; opacity:0; 
																						transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out;}
#shortcuts > div > div > ul > li > * > span.shadow.shadow-left						{	left:0px;  }
#shortcuts > div > div > ul > li > * > span.shadow.shadow-right						{	right:0px;  }
#shortcuts > div > div > ul > li > * > span.shadow.shadow-left > img				{	display:block; height:100%; width:auto; position:absolute; right:0px; }
#shortcuts > div > div > ul > li > * > span.shadow.shadow-right > img				{	display:block; height:100%; width:auto;  position:absolute; left:0px;}
#shortcuts > div > div > ul > li:first-child > * > span.shadow.shadow-left			{	opacity:0.5;}
#shortcuts > div > div > ul > li:first-child + li > * > span.shadow.shadow-right	{	opacity:0.5;}

#shortcuts > div > div > ul > li > *									{	display:block; position:relative; margin:2px; text-decoration:none; }
#shortcuts > div > div > ul > li > * > div.info							{	position:relative; z-index:2;}
#shortcuts > div > div > ul > li > * > div.info > div					{	text-decoration:none; color:#FFF; display:block; z-index:2; position:relative; padding:15px;  }
#shortcuts > div > div > ul > li > * > div.info > div > .icon			{	width:40px; height:40px; float:left; position:relative;  }
#shortcuts > div > div > ul > li > * > div.info > div > .icon img		{	position:absolute; margin:auto; max-width:100%; max-height:100%; left:0px; top:0px; right:0px; bottom:0px;}
#shortcuts > div > div > ul > li > * > div.info > div > strong			{	display:block; text-transform:uppercase; font-size:2em; font-weight:700; padding:10px 0px 10px 0px;}
#shortcuts > div > div > ul > li > * > div.info > div > strong			{	margin:0px 0px 0px 60px; }
#shortcuts > div > div > ul > li > * > div.info > div > p,
#shortcuts .sublist														{	display:none; }

#shortcuts > div > div > ul > li > * > div.info > div					{	background-color:#1b8ab4; }
#shortcuts > div > div > ul > li + li > * > div.info > div				{	background-color:#0ea9e2; }
#shortcuts > div > div > ul > li + li + li > * > div.info > div			{	background-color:#47bee9; }
#shortcuts > div > div > ul > li + li + li + li > * > div.info > div	{	background-color:#89d1ef; }

@media (min-width: 768px) and (max-width: 1050px) 	{
}

@media (max-width: 767px) 	{
	#slideshow + #shortcuts													{	margin-top:-50px;}
	#shortcuts > div > div > ul > li > * > div.info > div					{	padding:10px;  }
	#shortcuts > div > div > ul > li > * > div.info > div > .icon			{	width:35px; height:35px;  }
	#shortcuts > div > div > ul > li > * > div.info > div > strong			{	font-size:1.3em; line-height:1em; font-weight:400; margin:0px 0px 0px 45px; }
}
	
@media (max-width: 479px) {
}

/*
#slideshow + #shortcuts																{	margin-top:-100px;}
#shortcuts																			{	position:relative; z-index:2; margin-bottom:20px;}
#shortcuts > div > div > ul															{	padding:0px; list-style:none; margin:0px; }
#shortcuts > div > div > ul > li													{	float:left; width:50%; z-index:1; position:relative; }
#shortcuts .center > div															{	margin:0px -2px; }

#shortcuts > div > div > ul > li > div > span.shadow								{	position:absolute; margin-top:30px; z-index:1; height:85%; top:5%;  width:0px; opacity:0; 
																						transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out;}
#shortcuts > div > div > ul > li > div > span.shadow.shadow-left					{	left:0px;  }
#shortcuts > div > div > ul > li > div > span.shadow.shadow-right					{	right:0px;  }
#shortcuts > div > div > ul > li > div > span.shadow.shadow-left > img				{	display:block; height:100%; width:auto; position:absolute; right:0px; }
#shortcuts > div > div > ul > li > div > span.shadow.shadow-right > img				{	display:block; height:100%; width:auto;  position:absolute; left:0px;}
#shortcuts > div > div > ul > li:first-child > div > span.shadow.shadow-left		{	opacity:0.5;}
#shortcuts > div > div > ul > li:first-child + li > div > span.shadow.shadow-right	{	opacity:0.5;}

#shortcuts > div > div > ul > li > div									{	position:relative; margin:2px 2px; }
#shortcuts > div > div > ul > li > div > div.info						{	position:relative; z-index:2;}
#shortcuts > div > div > ul > li > div > div.info > div					{	text-decoration:none; color:#FFF; display:block; z-index:2; position:relative; min-height:205px;padding:15px;  }
#shortcuts > div > div > ul > li > div > div.info > div > .icon			{	width:70px; height:70px; float:left; position:relative;  }
#shortcuts > div > div > ul > li > div > div.info > div > .icon img		{	position:absolute; margin:auto; max-width:100%; max-height:100%; left:0px; top:0px; right:0px; bottom:0px;}
#shortcuts > div > div > ul > li > div > div.info > div > strong		{	display:block; text-transform:uppercase; font-size:1.5em; font-weight:700; padding:5px 0px 10px 0px;}
#shortcuts > div > div > ul > li > div > div.info > div > strong,		
#shortcuts > div > div > ul > li > div > div.info > div > p				{	margin:0px 0px 0px 90px; }

#shortcuts .sublist														{}
#shortcuts .sublist > ul												{	margin:0px; list-style:none; padding:10px 0px 0px 0px;}
#shortcuts .sublist > ul > li											{	padding:0px 0px 0px 0px;}
#shortcuts .sublist > ul > li > a										{	display:block; color:#FFF; text-decoration:none; position:relative;   }
#shortcuts .sublist > ul > li > a										{	background-color:rgba(255,255,255,0.2); padding:3px 20px 3px 5px; margin-top:1px; }

#shortcuts .sublist > ul > li > a > i									{	right:7px; top:5px; position:absolute; transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; }
#shortcuts .sublist > ul > li > a:hover > i								{	right:4px; color:#000; }


#shortcuts > div > div > ul > li > div > div.info > div					{	background-color:#1b8ab4; }
#shortcuts > div > div > ul > li + li > div > div.info > div			{	background-color:#0ea9e2; }
#shortcuts > div > div > ul > li + li + li > div > div.info > div		{	background-color:#47bee9; }
#shortcuts > div > div > ul > li + li + li + li > div > div.info > div	{	background-color:#89d1ef; }

@media (min-width: 768px) and (max-width: 1050px) 	{
	#slideshow + #shortcuts													{	margin-top:-50px;}
	#shortcuts > div > div > ul > li > div > div.info > div					{	min-height:225px;}
}

@media (max-width: 767px) 	{
	#slideshow + #shortcuts													{	margin-top:-50px;}
	#shortcuts > div > div > ul > li > div > div.info > div					{	min-height:320px;}
	#shortcuts > div > div > ul > li > div > div.info > div > strong		{	font-size:1.4em; font-weight:400; padding:5px 0px 10px 0px; text-align:right;  margin:0px 0px 0px 30px; }
	#shortcuts > div > div > ul > li > div > div.info > div > .icon			{	width:40px; height:40px;  }
	#shortcuts > div > div > ul > li > div > div.info > div > p				{	clear:both; padding:5px 0px 0px 0px; margin:10px 0px 0px 0px; }
}
	
@media (max-width: 479px) {
	#shortcuts > div > div > ul > li												{	float:none; width:inherit;; }
	#shortcuts > div > div > ul > li > div > div.info > div					{	min-height:inherit;}
	#shortcuts > div > div > ul > li > div > span.shadow					{	display:none; }
}

/*


/******************************
SIDEBAR
******************************/
div.sidebar						{	}
div.sidebar h2					{	background-color:#0ea9e2; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
div.sidebar h2 > img			{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
div.sidebar h2 + div			{	background-color:#efeff1;padding:5px 15px 5px 15px;}
div.sidebar h2 + div + h2		{	background-color:#33bbe9;}

/******************************
SIDEMENU
******************************/

div.sidemenu					{	}
div.sidemenu h2					{	background-color:#0ea9e2; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
div.sidemenu h2 > img			{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
div.sidemenu h2 + div			{	background-color:#efeff1;padding:15px;}
div.sidemenu h2 + div + h2		{	background-color:#33bbe9;}
div.sidemenu ul					{	margin:0px; padding:0px; list-style:none; }
div.sidemenu ul > li > a		{	display:block; position:relative; padding-left:15px; text-decoration:none; color:#555555; text-transform:uppercase;  }
div.sidemenu ul > li > a:before	{	display:block; content:"›"; position:absolute; left:0px; top:-2px; font-size:1.4em; line-height:1em;}
div.sidemenu ul > li.active > a,
div.sidemenu ul > li > a:hover	{	color:#BBB;}
div.sidemenu ul > li.active > a:before,
div.sidemenu ul > li > a:hover:before		{	color:#0ea9e2;}
div.sidemenu ul ul							{	margin-left:20px; }
div.sidemenu ul > li.type-productcat > a 	{	font-weight:bold; }
@media (max-width: 768px) 	{
	div.sidemenu					{	margin-top:20px;}
}

/******************************
SIDEMENU
******************************/
#proefmateriaal 	{	}
#proefmateriaal h2					{	background-color:#0ea9e2; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
#proefmateriaal h2 > img			{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
#proefmateriaal h2 + div			{	background-color:#efeff1;padding:15px;}
#proefmateriaal label				{	display:block; font-weight:700;}
#proefmateriaal select				{	width: 100%; height:100%; margin:5px 0px 5px 0px;
										box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; border-radius:2px; 
										border:0px solid #CCC; background-color:#FFF;  font-size:1em; 
										line-height:1.7em; padding:3px 5px;}
#proefmateriaal .button				{	margin:5px 0px 0px 0px;}

#proefpakketform					{}
#proefpakketform .naw h2.kop			{	background-color:#0ea9e2; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
#proefpakketform .naw h2.kop > img		{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }

/******************************
SIDEBAR PROEFPAKKET
******************************/
div.proefpakket						{	margin-top:20px;}
div.proefpakket h2					{	background-color:#33bbe9; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
div.proefpakket h2 > img			{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
div.proefpakket h2 + div			{	background-color:#efeff1;padding:5px 15px 5px 15px;}


div.proefpakket h2 + div > ul					{	margin:10px 0px 0px 0px; list-style:none; padding:0px 0px 0px 0px;  }
div.proefpakket h2 + div > ul > li				{	clear:both; margin:20px 0px 10px 0px; border-top:1px solid #dedede; padding-top:20px;  }
div.proefpakket h2 + div > ul > li:first-child	{	margin-top:0px; border-top:0px; padding-top:0px;}

div.proefpakket h2 + div > ul > li > a			{	display:block; width:130px; padding:5px; float:left; text-align:center;text-decoration:none; color:#999; font-size:0.75em; line-height:1em; }
div.proefpakket h2 + div > ul > li > a .thumb	{	height:100px; position:relative;   }
div.proefpakket h2 + div > ul > li > a img		{	max-width:100%; max-height:100%; display:inline; }
div.proefpakket h2 + div > ul > li > a strong	{	display:block; margin-top:5px; }

div.proefpakket h2 + div > ul > li ul				{	margin:0px 0px 0px 150px; list-style:none; padding:0px;  }
div.proefpakket h2 + div > ul > li ul li			{	position:relative;  padding-right:30px;  }
div.proefpakket h2 + div > ul > li ul span			{	display:block; font-weight:bold; margin-top:4px;   }
div.proefpakket h2 + div > ul > li ul em			{	display:block;}
div.proefpakket h2 + div > ul > li ul a.delete		{	display:block; position:absolute; right:0px; top:0px;  }


div.proefpakket h2 + div > ul > li > a		{	float:none; width:auto; }
div.proefpakket h2 + div > ul > li ul		{	margin:10px 0px 0px 0px; }
div.proefpakket h2 + div > ul > li ul span	{	display:inline;}


/******************************
PRODUCT PROEFPAKKET KEUZE
******************************/
div.proefmateriaal					{	margin-top:20px;}
div.proefmateriaal h5				{	background-color:#888; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
div.proefmateriaal h5 > img			{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
div.proefmateriaal h5 + div			{	background-color:#efeff1; padding:5px 15px 15px 15px;}
div.proefmateriaal h5 + div	select	{	padding:10px; margin-bottom:10px;width: 100%; height:100%; 
										box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box;  }


/******************************
ROUTE
******************************/

#route								{	margin:0px 0px; }

#route .adressen					{	margin:-5px; display:none; }
#route .adressen ul					{	margin:0px; padding:0px; list-style:none; position:relative; }
#route .adressen li					{	float:left; width:50%; cursor:pointer; }
#route .adressen li.break-2			{	clear:left; }
#route .adressen li > div			{	margin:5px; border:1px solid #dedede; padding:10px;  }
#route .adressen li.active > div	{	background-color:#009ee0; color:#FFF; }

#route .form .inputfield			{	width: 100%; height:100%; 
										box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; 
										border:1px solid #CCC; background-color:#efefef; margin:0px; font-size:1em; 
										line-height:1.7em; padding:3px 5px; margin:4px 0px; }

#route .map							{	clear:left; height:180px; margin:10px 0px 30px 0px; border:1px solid #dedede;   }
#route input[type=submit]			{	float:right; margin:10px 0px; }
#route .doel						{	display:none;}
#route .postcode					{	width:60px;}
#route .form strong					{	display:block; font-weight:400;  }


/**********************************************
BREADCRUMBS
**********************************************/
.area.breadcrumbs							{ 	height:29px; border-bottom:1px solid #EEE; margin-bottom:10px; font-size:0.8em; line-height:1em; }
.area.breadcrumbs ul 						{ 	margin:0px; padding:10px 0px 10px 0px; list-style:none; float:right;	 }
.area.breadcrumbs ul li						{ 	float:left; padding-right:0px;  }
.area.breadcrumbs ul li:before				{ 	content:'›'; color:#CCC; padding:0px 5px;	}
.area.breadcrumbs ul li:first-child:before	{	content: ''; padding:0px; }
.area.breadcrumbs ul li	a					{ 	color:#CCC; text-decoration:none; text-transform:uppercase; }
.area.breadcrumbs ul li:last-child a		{	color:#333; }

@media (max-width: 767px) { 
}

/**********************************************
PRODUCT LIST
**********************************************/

.products										{	position:relative; margin:0px -10px; padding:0px; overflow:hidden; }
.products > div								{	position:relative;}
.products > div > ul							{	margin:0px; padding:0px; list-style:none;}
.products > div > ul li						{	width:33.3333%; float:left; }
.products > div > ul li.break-3				{	clear:left; }
.products > div > ul li > a					{	display:block; margin:0px 10px; text-decoration:none; 
														transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s; position:relative; }
														


.products > div > ul li > a .image				{	padding:10px; border:1px solid #0ea9e2;  }
.products > div > ul li > a .image > span		{	display:block; height:150px; line-height:150px; position:relative; vertical-align:middle; text-align:center; overflow:hidden; }
.products > div > ul li > a .image > span img	{	max-width:100%; max-height:100%; vertical-align:middle;  }
.products > div > ul li > a p					{	margin:0px; padding:10px 0px; color:#333; transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s; }
.products > div > ul li > a:hover	.image 		{	border-color:#1b8ab4;}
.products > div > ul li > a:hover	p 			{	color:#1b8ab4;}


@media (min-width: 768px) and (max-width: 1050px) 	{
	.products > div > ul li						{	width:50%; }
	.products > div > ul li.break-2				{	clear:left; }
	.products > div > ul li.break-3				{	clear:none; }
}
@media (max-width: 767px) {
	.products > div > ul li > a .image > span	{	height:170px; line-height:170px;}
	.products > div > ul li						{	width:50%; }
	.products > div > ul li.break-2				{	clear:left; }
	.products > div > ul li.break-3				{	clear:none; }
}
@media (max-width: 479px) { 
	.products > div > ul li > a p			{	min-height:inherit;}
	.products > div > ul li				{	width:100%; float:none; }
	.products > div > ul li.break-3		{	clear:none; }
}


/**********************************************
PRODUCT TABS
**********************************************/
.product .top				{	margin:0px -15px; }
.product .top > div			{	position:relative; }
.product .top > div > div > div	{	margin:0px 15px;} 
.product .top .image		{	text-align:center; float:left; width:35%; margin-top:40px; }
.product .top .image img	{	width:100%; max-width:200px; height:auto; }
.product .top .image + .right		{	float:right; width:65%; }

@media (max-width: 767px) {
	.product .top .image		{	 margin-top:20px; }
	.product .top > div > div		{	float:none !important; width:inherit !important; }	
}

.product .brochureframe						{	}
.product .brochureframe						{	position:relative; margin:0px -15px; }
.product .brochureframe > div				{	position:relative; margin:0px; }
.product .brochureframe > div::before		{	content:''; display:block; position:relative; width:100%; height:0px; padding-bottom:75%; }
.product .brochureframe > div iframe		{	position:absolute; height:100%; width:100%; top:0px; left:0px;display:block; background:transparent }

#tabs .brochure a 			{	display:block; color:#333; }

#tabs						{	padding:20px 0px 0px 0px; clear:both; }
#tabs > ul					{	list-style:none; margin:0px; padding:0px;  }
#tabs > ul li				{	float:left; margin:2px 3px 0px 0px;  }
#tabs > ul li a				{	display:block; cursor:pointer; padding:10px 8px; text-decoration:none; background-color: #47bee9; color:#FFF;}					
#tabs > ul li.active a		{	background-color:#0ea9e2; }

#tabs > div					{	display:none; padding:10px 15px; background-color:#efeff1;}
#tabs > div.active 			{ 	display:block; }

@media (max-width: 767px) {
	#tabs ul li a			{ 	padding:7px 10px;}
	#tabs ul				{	 }
}

/**********************************************
PRODUCT BESTELGEGEVENS
**********************************************/

.bestelgegevens 						{	margin-top:20px; }
.bestelgegevens h2						{	background-color:#33bbe9; color:#FFF; position:relative; padding:10px; margin:0px; font-weight:300; font-size:1.2em; }
.bestelgegevens h2 > img				{	height:18px; margin:0px 10px 0px 0px; vertical-align:text-bottom;  }
.bestelgegevens ul 						{ 	padding:0px; margin:0px; list-style:none; background-color:#efeff1; padding:5px 15px 15px 15px;}
.bestelgegevens h3						{	font-size:1.2em;}
.bestelgegevens table					{	border:0px; margin:0px -5px; width:100%; border-spacing:0; border-collapse:collapse;}
.bestelgegevens table td				{	border:0px; padding:4px 5px 4px 5px; width:auto;}
.bestelgegevens table tr:first-child	{	font-weight:bold;}
.bestelgegevens table tr td				{	background-color:transparent; }
.bestelgegevens table tr.odd td			{	background-color:#FFFFFF; }

.bestelgegevens table tr td.articlenr	{	width:90px; }
.bestelgegevens table tr td.zindex		{	width:80px; }
.bestelgegevens table tr td.amount		{	width:50px; }


@media (max-width: 767px) {
	.bestelgegevens table 						{	display:block; margin:0px;  }
	.bestelgegevens table tr:first-child		{	display:none; 	}
	.bestelgegevens table tbody					{	display:block;  }
	.bestelgegevens table tr					{	display:block; padding:10px; background-color:transparent; }
	.bestelgegevens table tr::after				{	display: table; line-height: 0; content: ""; clear: both; }
	.bestelgegevens table tr.odd				{	background-color:#FFFFFF; }
	.bestelgegevens table td					{	display:block; width:auto !important; padding:0px; background-color:transparent !important; }
	.bestelgegevens table tr td.articlenr		{	float:left; width:50% !important; font-weight:bold; }
	.bestelgegevens table tr td.amount			{	font-style:italic; text-align:right; }
	.bestelgegevens table tr td.zindex			{	text-align:right;}
	.bestelgegevens table tr td.type			{	float:left; margin-right:6px; }
}



/**********************************************
CONTACTFORM
**********************************************/

#form												{	margin-top:20px; position:relative; }
#form .inputfield									{	width: 100%; height:100%; 
														box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; border-radius:0px; 
														border:1px solid #0ea9e2; background-color:transparent; margin:0px; font-size:1em; 
														line-height:1.7em; padding:4px; margin-bottom:5px; }

#form .errors,
#form .success												{	padding:5px 15px 15px 15px; margin-bottom:10px; color:#FFF; background: #0ea9e2; color:#FFF; border-radius:10px; } 
#form .success *,
#form .errors *												{	color:#FFF; }	

#form form													{	margin:0px; position:relative;  }

#form div.row												{	margin:0px; position:relative; padding:4px 0px; clear:left; }
#form div.row > div > label									{	display:block; float:left; width:200px; padding-top:3px;}
#form div.row > div > label + div							{	margin-left:210px; }

#form div.row > div > label + div.checkbox > div			{	padding:2px 0px;  }
#form div.row > div > label + div.checkbox input			{ 	float:left;  }
#form div.row > div > label + div.checkbox input + label	{ 	display:block; margin-left:30px; cursor:pointer;  }
#form div.row > div > label + div.radio > div				{ 	float:left; padding:5px 0px;  }
#form div.row > div > label + div.radio input				{ 	float:left;  }
#form div.row > div > label + div.radio input + label		{ 	display:block; margin:0px 10px 0px 30px; cursor:pointer;  }
#form div.row > div > label + div.select select				{	background-color:#d8eef4; }

#form textarea.inputfield					{	overflow:auto; height:100px; border:1px solid #3caac8; padding:5px;  }
#form .captcha .inputfield					{	width:70px; }

#form img.captcha							{	vertical-align:top; cursor:pointer; }
#form img.captcharefresh					{	vertical-align:middle; cursor:pointer; }
#form .verplicht							{	display:block; padding:5px 0px 10px 0px; }

@media (min-width: 768px) and (max-width: 1050px) 	{
#form div.row > div > label				{	width:160px; }
#form div.row > div > label + div		{	margin-left:170px; }
}

	
@media (max-width: 767px) { 
	#form div.row > div > label				{	float:none; width:inherit; padding:5px 0px 5px 0px;}
	#form div.row > div > label + div		{	margin-left:0px; }
}


.pastaringenform 			{	width:65%;	margin-top:20px;}
.pastaringenform #form		{	margin-top:0px;}

@media (max-width: 767px) { 
	.pastaringenform 		{	width:inherit;	}
	.pastaringenform #form	{	margin-top:0px;}
}
/**********************************************
SHARE
**********************************************/
.share ul							{	margin:0px; list-style:none; padding:5px 0px; }
.share ul li:first-child			{	margin-left:0px; }
.share ul li 						{ 	float:left; margin-left:5px; }
.share ul li a 						{ 	display:block; width:24px; height:24px; line-height:24px; border-radius:12px;background-color:rgba(0, 0, 0, 0.75); color:#FFF; text-align:center; transition: all 300ms ease-in-out; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out;}
.share ul li a:hover				{	background-color:rgba(244, 168, 40, 1);}
.share ul li a i 					{ 	font-size:11px; vertical-align:middle;}

/**********************************************
FOOTER
**********************************************/

#footer												{	position:relative; z-index:3; background: #efeff1; }
#footer a											{	text-decoration:none;}
#footer > div 										{	}
#footer > div 										{	position:relative; }
#footer > div  .columns								{	margin:0px -10px; }
#footer > div  .columns > div						{	position:relative; }
#footer > div  .columns > div > div 				{ 	float:left; width:50%; }
#footer > div  .columns > div > div > div 			{	margin:20px 10px;}
#footer > div  .columns	.image 						{	}
#footer > div  .columns	.image img					{	max-height:300px; margin:30px auto; display:block; }
@media (max-width: 768px) 	{
	#footer > div .columns > div > div 				{ 	float:none; width:auto; }
}


/**********************************************
FOOTER
**********************************************/
footer														{	position:relative; z-index:3;overflow:hidden; background: #2c3c46; color:#FFF; font-weight:300; }
footer a.surfkids									{	display:block; border:0px; margin:15px 0px;}
footer a.surfkids img								{	display:block; max-width:100%; height:auto; }
footer a													{	color:#FFF; text-decoration:none;}
footer > div 												{	}
footer > div > .center										{	position:relative; }
footer > div > .center .columns								{	margin:0px -10px; }
footer > div > .center .columns > div						{	position:relative; }
footer > div > .center .columns > div > div 				{ 	float:left; width:33.3333%; }
footer > div > .center .columns > div > div > div 			{	margin:20px 10px;}

footer > div > .center .columns > div > div > div ul		{	margin:0px; padding:0px; list-style:none; }

@media (max-width: 768px) 	{
	footer > div > .center .columns > div > div 				{ 	float:none; width:auto; }
}




/******************************
CLEARFIX
******************************/
.toolboximage.right, .toolboximage.left, .template-row, .clearfix 								{	*zoom: 1; }
.toolboximage.right:before, .toolboximage.left:before, .template-row:before, .clearfix:before,
.toolboximage.right:after, .toolboximage.left:after, .template-row:after, .clearfix:after 		{  	display: table; line-height: 0; content: ""; }
.toolboximage.right:after, .toolboximage.left:after, .template-row:after, .clearfix:after 		{	clear: both; }


span.button, input.button, a.button, p.button a	{	display:inline-block; position:relative; text-decoration:none; padding:10px 15px; font-size:1.0em; line-height:1.2em; font-weight:300; 
													cursor:pointer; text-align:center; -webkit-appearance: none; white-space: normal; text-transform:uppercase; border:0px;
													background-color: #f5842a; background-color:rgba(245, 132, 42, 1); color:#FFF;  border-radius: 9px;  transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out;
												}
span.button img, input.buttonimg, a.button img, p.button a img	{	height:15px; margin:0px 6px 0px 0px; vertical-align:text-bottom;  }							
span.button:hover, input.button:hover, a.button:hover, p.button a:hover {	background-color:rgba(27, 138, 180, 1)}


/**********************************************
IMAGES VANUIT TOOLBOX
**********************************************/
.toolboximage								{	 }
.toolboximage.border 						{ 	border:1px solid #333; margin:-2px; } 
.toolboximage.noalign						{	 }
.toolboximage.left							{	clear:left; float:left; margin-top:0px; margin-right:15px; margin-bottom:10px; }
.toolboximage.right							{	clear:right;  float:right; margin-top:0px;  margin-left:15px; margin-bottom:10px; }

.toolboximage.zoom,
.toolboximage.groot							{	width:100%; height:auto;}
.toolboximage.normal						{	width:30%; height:auto;}
.toolboximage.klein							{	width:15%; height:auto;}


@media (max-width: 768px) 	{
	.toolboximage.normal						{	width:50%; height:auto;}
	.toolboximage.klein							{	width:35%; height:auto;}
	
}
@media (max-width: 479px) {
	.toolboximage.normal						{	width:100%; height:auto;}
	.toolboximage.klein							{	width:35%; height:auto;}
}